@charset "utf-8";
/* CSS Document */

body
{
background-color:#fff;
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

#container
{
width:955px;
height:auto;
margin-centre:auto;
margin-right:auto;
}

#header{
width:955px;
height:80px;
background-color:#000a2f;
}

#menu
{
width:945px;
height:30px;
background-color:#ebebeb;
text-align:centre;
padding-left:10px;
}

#menu ul
{
margin:0px; 
padding:0px;

}

h3 {
font-size:20px;
font-weight:bold;
}
#menu li
{
display:inline; 
float:left; 
list-style:none;
padding-top:6px;
padding-right:44px;


}

#menu a:link,#menu a:visited 
{
color:#797979;
text-decoration:none;
}

#menu a:hover
{
text-decoration:underline;
color:#000;
}

p {
	margin:0;
	padding:0;
	text-align: left;
	font-weight: normal;
	color: #000;
}

a:link, a:visited 
{
color:#5b5757;
text-decoration:underline;
}

 a:hover
{
	text-decoration:underline;
	color:#003;
	font-size: 10px;
}


#flash
{
	padding-top:10px;
	padding-right:10px;
	width:955px;
	height:210px;
	background-repeat:no-repeat;
	cursor: auto;
}
.bodytext p a img {
}


#footer
{
width:955px;
height:48px;
background-image:url(../images/footer.gif);
background-repeat:repeat-x;
}

#contentText
{
width:850px;
height:auto;
padding-left:45px;
padding-right:60px;
}

#contentTimeline
{
width:850px;
height:auto;
padding-left:45px;
padding-right:60px;
}

#contentTimeline ul
{
list-style:url(../images/list.gif);
}

#content
{
width:955px;
height:auto;
padding-bottom:30px;
}

#logo
{
float:left;
width:183px;
height:auto;
}

#mot
{
padding-top:15px;
width:448px;
height:auto;
float:left;
}

#search
{
padding-top:15px;
width:289px;
height:auto;
float:left;
}

.ital
{
	color:#abaeba;
	font-style:italic;
}

.formSubmit
{
background:url('../images/search.jpg') no-repeat top left;
width:77px;
height:26px;
border:none;
cursor:pointer;
}

#adv
{
font-size:10px;
}

#adv a:link, #adv a:visited
{
color:#fff;
}

.clear
{
clear:both;
}



#footerLink
{
width:755px;
height:auto;
margin-left:auto;
margin-right:auto;
text-align:center;
}

#artistsWS
{
float:left;
margin-left:30px;
margin-top:74px;
width:275px;
height:auto;
background-color:#f2f3f4;
}

#aSearch
{
margin-left:auto;
margin-right:auto;
margin-bottom:30px;
margin-top:60px;
width:895px;
height:auto;
background-color:#f2f3f4;
}


#wSTable
{
padding-left:25px;
}

#rightContent
{
width:595px;
height:auto;
float:left;
margin-top:70px;
padding-left:30px;
}

h3  {padding:0; margin:0; }

#formStyle
{
width:350px;
height:auto;
margin-left:auto;
margin-right:auto;
}

#contactContent
{
width:505px;
height:auto;
padding-left:45px;
}

#map
{
width:505px;
height:auto;
padding-left:45px;

}

.tableContact
{
padding-bottom:15px;
padding-top:5px;
}

.bold
{font-weight:bold;
}

.tablePad
{padding-left:10px;
}

.bottom
{
padding-bottom:20px;
}

#formCont
{
float:right;
width:327px;
height:576px;
margin-right:55px;
margin-top:40px;
background-image:url(../images/formbg.jpg);
background-repeat:repeat-x;
}

.row
{
/*height:31px; */
padding:0;
margin:0;
}

#formCont p
{
color:#fff;
}

.table
{
padding-left:10px;
}

#contentLeft
{
float:left;
width:505px;
height:auto;
padding-bottom:20px;
}

.line
{
background-image:url(../images/smline.jpg);
background-repeat:repeat-x;
height:2px;
margin:0;
padding:0;
}

.mailSubmit
{
background:url(../images/submit.jpg) no-repeat top left;
width:143px;
height:38px;
cursor: pointer;
border:none;

}

.blue
{
	color:#F00;
}
.red {
	font-family: Verdana, Geneva, sans-serif;
	color: #D70000;
	font-weight: bolder;
}
